Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.samcivics.type.v1
Class FindReimbursementConditionsResponse

    java.lang.Object
      be.fgov.ehealth.samcivics.type.v1.FindReimbursementConditionsResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:31:40+02:00",
               comments="JAXB RI v2.2.6")
    public class FindReimbursementConditionsResponse

extends Object
implements Serializable

Java class for FindReimbursementConditionsResponseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="FindReimbursementConditionsResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="paragraphList">
               <complexType>
                 <complexContent>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
                     <sequence>
                       <element name="paragraph" type="{urn:be:fgov:ehealth:samcivics:type:v1}ParagraphTypeAndTherapy" maxOccurs="unbounded"/>
                     </sequence>
                   </restriction>
                 </complexContent>
               </complexType>
             </element>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`FindReimbursementConditionsResponse()`

Method Summary
`ParagraphList` | `getParagraphList()` Gets the value of the paragraphList property.
`void` | `setParagraphList(ParagraphList value)` Sets the value of the paragraphList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FindReimbursementConditionsResponse

    public FindReimbursementConditionsResponse()

Method Detail

### getParagraphList

    public ParagraphList getParagraphList()

  Gets the value of the paragraphList property.

  Returns:
    possible object is `ParagraphList`

### setParagraphList

    public void setParagraphList(ParagraphList value)

  Sets the value of the paragraphList property.

  Parameters:
    `value` - allowed object is `ParagraphList`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.